/*--- UNIVERSAL --------------*/

.boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.clear, .spacer{ clear:both; }
.tWrap .boxwrapper{ margin-bottom:15px; }
.tWrap .youtubeBlock{ padding:7px 0; }
.tWrap .tc-slider p{ padding:0px; }
.tWrap{ background:url(../images/mainbgrepeat.jpg) repeat-x #ffffff; }
.tWrap .pageWrapper{}
.tWrap img{ border:none !important; }
.tWrap .contentContainer{ width:100%; }
.tWrap .contentInner{ width:1214px; margin:0 auto; }
.tWrap .contentHeader{ width:910px; margin-top:30px; margin-bottom:20px; float:left; }
.tWrap .contentHeader p{ color:#fff; }
.tWrap hr {border: none;border-bottom: 1px solid #9A9A9A;}
/*--- HEADER -----------------*/
.tWrap .headerContainer{ width:100%; background:url(../images/headerbg.png) repeat;z-index:20; }
.tWrap .headerInner{ width:1214px; height:96px; margin:0 auto; }

.tWrap .logoContainer{ float:left; margin-top:25px; }
.tWrap .logo{}
.tWrap .tagline{ float:left; margin-left:46px; margin-top:35px; }
.tWrap .tagline p{ color:#6dcff6; font-weight:bold; font-size:14px; }
.tWrap .navigation{ float:left; margin-top: 15px; margin-left: 8px; }
.tWrap .navigation p{ font-size:36px; color: #fff; text-transform:uppercase; padding:4px;font-family: 'Muli', sans-serif; }
.tWrap .navigation p a{ color:#fff; font-weight:400; }
.tWrap .navigation p a:hover{ color:#6dcff6; }
.tWrap .navigation .navselected{ color:#6dcff6; }
.tWrap .navigation .nav{ z-index:450; position:relative;margin: 8px 0 0; list-style: none;}
.tWrap .navigation .nav > li{ z-index:480; float:left; line-height:0; border-left:1px solid #fff !important; }
.tWrap .navigation .nav > li:first-child{ border:none !important; }
.tWrap .navigation .nav > li > a{ color:#fff; padding:6px 9px; -webkit-border-radius: 4px; border-radius: 4px; font-weight:400; font-size:14px; }
.tWrap .navigation .nav > li > a.nav-path-selected{ color:#6dcff6; text-decoration:underline; }
.tWrap .navigation .nav > li:hover > a{ background:#3768ab; }
.tWrap .navigation .nav > li:hover > ul{ display:block; }
.tWrap .navigation .nav > li > ul{ display:none; z-index:500; position:absolute; left:-120px; top:11px; width:780px; background:#3768ab; padding:10px; -webkit-border-radius: 8px; border-radius: 8px; list-style: none;}
.tWrap .navigation .nav > li > ul > li{ float:left; line-height:0; padding:5px 0;  line-height:11px; }
.tWrap .navigation .nav > li > ul > li:last-child a{ border-right:none !important; }
.tWrap .navigation .nav > li > ul > li > a{ color:#fff; line-height:0; padding:0 5px; border-right:1px solid #fff !important; font-weight:400; }
.tWrap .navigation .nav > li > ul > li > a:hover, .tWrap .navigation .nav > li > ul > li > a.nav-path-selected{ color:#6dcff6; }

.tWrap .headerRight{ float:right; width:275px; position: relative;top: 0;right: 0;}

/*--- HOME -------------------*/

.tWrap .homeRight{ float:right; width:255px; padding:10px; background:url(../images/homesidebg.png) repeat; min-height:725px; color:#fff; }
.tWrap .homeLeft{ float:left; width:910px; }

.tWrap .slideshow{ float:left; width:544px; }
.tWrap .homeText{ float:right; width:345px; }

.tWrap .homeContent{ width:910px; float:left; margin-top:20px; color:#7a7a7a; }
.tWrap .rssItem h3 a{ font-size:14px;font-weight: bold; }
.tWrap .rssItem h3 a:hover{ font-size:14px;}
.tWrap .homeRight a{color:#6DCFF6;}
.tWrap .homeRight a:hover{color:#FFFFFF;}
.tWrap .rssItem h5{ font-size:10px; padding:0px; }

.tWrap .homeRight #subForm{ border-top:dotted 2px #fff; padding-top:10px; border-bottom:dotted 2px #fff; padding-bottom:10px; }
.tWrap .homeRight #subForm input[type="text"]{ background:#9a9a9a; border:none; color:#fff; padding:5px; width:170px; text-transform:uppercase; }
.tWrap .homeRight #subForm input[type="submit"]{ background:#0055a5; border:none; color:#fff; padding:5px 10px; text-transform:uppercase; font-weight:bold; }
.tWrap .homeRight h3 {color: #ffffff;font-weight: 700;}


/*--- FOOTER -----------------*/

.tWrap .footerContainer{ width:100%; padding-bottom:35px; }
.tWrap .footerContainer a{ color:#9a9a9a; }
.tWrap .footerContainer a:hover{ color:#0055A5; }
.tWrap .footerInnerTop{ width:1214px; margin:35px auto 15px auto; color:#4D4D4D; }
.tWrap .footerInnerBottom{ width:1214px; margin:0 auto; color:#9a9a9a; background:url(../images/footersep.png) repeat-y top center; }

.tWrap .footerInnerTopLeft{ width:600px; float:left;}
.tWrap .footerInnerTopRight{ width:600px; float:right; }

.tWrap .footerInnerTop #subForm{ width:433px; height:44px; background:url(../images/emailfooter.png) no-repeat; padding:6px 0px 0px 132px; }
.tWrap .footerInnerTop #subForm input[type="text"]{ background:#28292b; border:none; color:#fff; padding:5px; width:160px; text-transform:uppercase; }
.tWrap .footerInnerTop #subForm input[type="submit"]{ background:#0055a5; border:none; color:#fff; padding:5px 10px; text-transform:uppercase; font-weight:bold; }

.tWrap .footerBox1{ float:left; width:190px; margin-right:45px; }
.tWrap .footerBox2{ float:left; width:190px; margin-right:45px; }
.tWrap .footerBox3{ float:left; width:190px; margin-right:45px; }
.tWrap .footerBox4{ float:left; width:250px; margin-right:45px; }
.tWrap .footerBox5{ float:left; width:145px; }

/*--- INNER ------------------*/

.tWrap .contentFull{ float:left; width:1214px; }
.tWrap .contentLeft{ float:left; width:870px; }
.tWrap .contentRightSidebar{ float:right; width:300px; color:#fff; }
.tWrap .contentRight{ float:right; width:870px; }
.tWrap .contentLeftSidebar{ float:left; width:300px; }

.tWrap .propertiesLeft{ float:left; width:740px; }
.tWrap .propertiesRight{ float:right; width:445px; color:#fff; }
.tWrap .topProperties{ background:url(../images/topproperties.png) repeat; padding:21px 35px 21px 17px; color:#333333; -webkit-border-radius: 8px; border-radius: 8px; }

.tWrap .contentArea{  }
.tWrap .contentArea h1, .tWrap .propertiesRight h2{ text-transform:uppercase; font-weight:bold; font-size:36px; }


.tWrap .contentInner .nav{ background:url(../images/blackfade.png) repeat; -webkit-border-radius: 15px; border-radius: 15px; padding:20px; margin: 0;list-style: none;}
.tWrap .contentInner .nav > li{ padding:4px 0; list-style: none; line-height: 1.2;}
.tWrap .contentInner .nav > li li{ padding-left:25px; padding-top:2px; list-style: none; }
.tWrap .contentInner .nav > li:first-child{ padding-top:49px; background:url(../images/sidenavheader.png) no-repeat top left;   }
.tWrap .contentInner .nav > li a{ font-size:14px; color:#fff; }
.tWrap .contentInner .nav > li a:hover{ color:#6dcff6; }
.tWrap .contentInner .nav > li.nav-selected a{ color:#6dcff6; }
.tWrap .contentInner .nav > li ul li a{ font-size: 12px; }
.tWrap .contentInner .nav > li ul li a{ color:#ffffff!important; }
.tWrap .contentInner .nav > li ul li a:hover{ color:#6dcff6!important; }
.tWrap .contentInner .nav > li ul li a.nav-selected{ color:#6dcff6!important; }

/*--- PROFILE ----------------*/
.tWrap .profileContentMainLeft{ float:left; width:840px; margin-right:30px;margin-bottom: 20px;}
.tWrap .profileContentMainRight{ float:left; width:327px;margin-bottom: 20px;}

.tWrap .profileContentLeft{ float:left; width:472px; margin-right:30px; color:#fff; }
.tWrap .profileContentRight{ float:left; width:340px;margin-right:30px; }
.tWrap .profileListingsContent{ float:right; width:342px; color:#fff; }
.tWrap .profileListingsContent h3{ text-transform:uppercase; }
.tWrap .profileListingsContentInner{ background:#0055a5; padding:19px 15px; -webkit-border-radius: 8px; border-radius: 8px;-webkit-box-shadow: inset 0px 0px 15px 6px rgba(0, 0, 0, 0.2); box-shadow: inset 0px 0px 15px 6px rgba(0, 0, 0, 0.2); }
.tWrap .testimonialSkin2 .testimonialBoxContentContent {background: #919296;-webkit-border-radius: 8px;border-radius: 8px;}
.tWrap .testimonialSkin2 .testimonialBoxContentContent p {color: #ffffff !important;}
.tWrap .testimonialSkin2 .testimonialBoxContentContentInner:before, .tWrap .testimonialSkin2 .testimonialBoxContentContentInner:after {color: #ffffff;}
.tWrap .testimonialSkin2 .arrow-down {border-top: 40px solid #919296;}
.tWrap .testimonialSkin2.testimonialBoxContent {margin-bottom: 10px;}

.tWrap .teamMemberImage {
padding: 8px;
background: #FFF;
-webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1);
box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1);
-webkit-border-radius: 8px;
border-radius: 8px;
}

.tWrap .formBlockSurveyRow{overflow:visible; clear: both; }
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	width:98%; border:none; padding:1%;	display:block; border:1px solid #d2d2d2; }

.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

.tWrap .miniSurveyView #msg { background:#cbf1ff; }
.tWrap .miniSurveyView{ width:100%; }
.tWrap .miniSurveyView input[type="text"],
.tWrap .miniSurveyView input[type="email"],
.tWrap .miniSurveyView input[type="tel"],
.tWrap .miniSurveyView select,
.tWrap .guestBook-formBlock input[type="text"],
.tWrap .guestBook-formBlock input[type="email"],
.tWrap .guestBook-formBlock input[type="tel"],
.tWrap .guestBook-formBlock select{
	width:100%;
	border:1px solid #ccc;
	padding:5px;
	color:#767575;
	font-family:Helvetica, Arial, sans-serif;
	box-sizing:content-box;-ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}
.tWrap .miniSurveyView textarea,
.tWrap .guestBook-formBlock textarea{
	width:100% !important;
	height:140px;
	border:1px solid #ccc;
	padding:5px;
	color:#767575;
	font-family:Helvetica, Arial, sans-serif;
	box-sizing:content-box;-ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}

.tWrap .formBlockSurveyRow .formBlockSubmitButton, .tWrap .miniSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{ padding:7px 25px; color:#fff;font-weight: 700; border:none;background-color: #0055A5; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.tWrap .formBlockSurveyRow .formBlockSubmitButton:hover, .tWrap .miniSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{ cursor:pointer; background-color: #E51937;}